
Test - Task #4983

MNDeployment # 4879 (Closed): KUBI: MNDeployment: urn:node:KUBI 2014-04-15_20:20:47

Task # 4895 (Closed): KUBI: Testing

Task # 4964 (Closed): KUBI PROD: Registration in environment

Task # 4975 (Closed): KUBI PROD: Content Review

KUBI PROD: Verify Resource Maps

2014-04-16 02:23 - Roger Dahl

Status: Closed Start date: 2014-04-16

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

DataONE uses Resource Maps to create associations between objects.

Subtasks:

Task # 4984: KUBI PROD: Verify Resource Map content Closed

Task # 4985: KUBI PROD: Verify Resource Map is returned with the correct HTTP Content-Type Closed

Task # 4986: KUBI PROD: Verify that Resource Maps are correctly processed by CNs. Closed

History

#1 - 2015-01-16 18:03 - Dave Vieglais

- Status changed from New to Closed

- translation missing: en.field_remaining_hours set to 0
